﻿body {
    color: #566787;
    background: #999999;
}

.h-home {
    background: #999999;
}

.header {
    background-color: #0077bd;
}

.logo h1 {
    color: #fff;
}

/** BOARD GRID BG **/

.board {
    background-color: #fff;
}

/** FILTER LINE BACKGROUND **/

.controls {
    background-color: #0077bd;
    border-bottom: 2px solid #0077bd;
}

/** FILTER **/

.nav-filter {

}




.table-filter .btn.btn-primary {
    color: #fff;
    background: #03A9F4;
}


/** PAGINATION **/

.pagination li a:hover {
    color: #666;
}

.pagination li.active a {
    background: #03A9F4;
}

    .pagination li.active a:hover {
        background: #0397d6;
    }

.pagination li.disabled i {
    color: #ccc;
}

/** BUTTONS **/

.btn-primary {
    background-color: #fff;
    border-color: #0f2240;
    color: #FFF;
}

    .btn-primary.btn-outline {
        color: #0f2240;
    }

    .btn-primary:active:hover,
    .btn-primary.active:hover,
    .open > .dropdown-toggle.btn-primary:hover,
    .btn-primary:active:focus,
    .btn-primary.active:focus,
    .open > .dropdown-toggle.btn-primary:focus,
    .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
        color: #fff;
        background-color: #204d74;
        border-color: #122b40;
    }


.accessibility .btn-primary {
    background-color: #0f2240;
    border-color: #0f2240;
    color: #FFF;
}

/** LABELS **/
.label-primary {
    color: #fff;
    background-color: #2060ad;
}


/******************************************************************/
/*                           HOME                                 */
/******************************************************************/



ul.home-nav li a {
    color: #fff;
    background-color: #0f2240;
}

    ul.home-nav li a:hover {
        background-color: #2060ad;
    }


/******************************************************************/
/*                     Accessibility MODE                         */
/******************************************************************/

.accessibility {
    color: #000;
}

    .accessibility #page-head .btn-primary {
        border-color: #0f2240;
        color: #000;
        background-color: #fbfbfb;
    }

    .accessibility #page-head .blind-toggle {
        background-color: #ffe461;
    }

    .accessibility .table-filter .btn.btn-primary {
        color: #fff;
        background: #080a3e;
    }

    .accessibility .pagination li.active a {
        background: #080a3e;
    }

    .accessibility .header {
        background-color: #080a3e;
    }

    .accessibility #stripes {
        background: #080a3e;
    }

    .accessibility .feature-block p {
        color: #000;
    }

    .accessibility label {
        color: #000;
    }

    .accessibility .panel-mh .panel-heading h2 {
        color: #000;
    }




.logo h1 a#backBtn {
    position: absolute;
    top: 5px;	
}

.logo-eldax {
    border-radius: 0%;
    background-color: transparent;
    overflow: hidden;
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 15px;
    left: -7px;
}

.logo-eldax-wrap {
    display: inline-block;
    width: 90px;
    height: 50px;
    position: relative;
}

.logo-eldax img {
    height: 62px;
}

div.logo {
	width: 650px !important;
}

.logo h1 {
	width: 650px !important;	
}